Subject: [spring] Secdir last call review of draft-ietf-spring-segment-routing-mpls-18

From: Linda Dunbar <[email-masked]>
Date: Thu, 28 Feb 2019 16:21:14 -0800

Reviewer: Linda Dunbar
Review result: Ready

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The document provides the detailed explanation of SR-MPLS processing in
addition to RFC 8402. Since SR-MPLS are in the trusted domain, it is assumed
that there is no malicious attacks to the nodes for the data plane and control
plane.  RFC8402 already has the good description on the Security Consideration
for both SR-MPLS & SRv6.

Linda Dunbar